/* file(layout.css) */

.container{width:auto;}
.container{margin-left:auto;margin-right:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";}
.container:after{clear:both;}

body {
}

/*Login*/
body#login {
	height: 100%;
	color: #CCC;
	background: #282828 url(/Theme/psstructurescomau/img/bg/login-bg.png) repeat;
}

body#login #wrapper {
	width: 100%;
	position: absolute;
	top: 25%;
}

body#login #content {
	width: 425px;
}

.lt-ie8 body#login #contentControl_dcPageContent {
	display: none;
}

body#login.retrievePassword #content {
	width: auto;
}

body#login.retrievePassword .alert {
	text-align: center;
	display: block;
	width: 500px;
	margin: 0 auto;
	background: none;
	border: none;
	color: #fff;
	text-shadow: none;
}

body#login #content p {
	text-align: center;
}

body#login .logo {
	text-align: center;
	margin-bottom: 25px;
}

body#login a {
	color: #8c8c8c;
}

body#login a:hover {
	color: #fff;
}

body#login footer {
	position: absolute;
	bottom: 10px;
	width: 100%;
	line-height: 30px;
	text-align: center;
	font-size: 11px;
}


body {
	background: #000;
}

/*Off Canvas UI*/
.topBar {
	height: 76px;
	background: #000 url(../img/header.png) repeat-x;
	text-align: center;
	color: #fff;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.75);
	   -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.75);
		    box-shadow:0 0 2px rgba(0, 0, 0, 0.75);

}

.topBar .logo {
	width: 200px;
	height: 38px;
	display: block;
	margin: 19px auto 0 auto;
	background: url(../img/ui-sprite.png) -10px -10px;
	overflow: hidden;
	text-indent: -999em;
}

.topBar .slideRight, .topBar .slideLeft {
	width: 100px;
	height: 37px;
	position: absolute;
	color: #fff;
	line-height: 37px;
	font-size: 14px;
	text-align: left;
	color: #CCC;
}

.topBar .slideRight:hover {
	text-decoration: none;
	color: #fff;
}

.topBar .slideRight:hover span, .topBar .slideRight.pressed span, .topBar .slideLeft:hover, .topBar .slideLeft.pressed {
	background-position: -10px -97px;
}

.topBar .slideRight span {
	display: block;
	width: 36px;
	height: 37px;
	background: url(../img/ui-sprite.png) -10px -60px;
	text-indent: -999em;
	overflow:visible;
	float: left;
	margin-right: 7px;
}


.topBar .slideRight {
	left: 20px;
	top: 20px;
}
.topBar .slideLeft {
	right: 20px;
	top: 20px;
}

.page .scrollableArea {
	top: 76px;
	background: #f9f9f9;
}

.sidebarLeft, .sidebarRight {
	background: #282828 url(/Theme/psstructurescomau/img/bg/login-bg.png) repeat;
}

.page {
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.75);
	   -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.75);
		    box-shadow:0 0 5px rgba(0, 0, 0, 0.75);
}

.menuHeader {
	padding: 15px 10px;
	height: 46px;
	background: #1e1e1e;
	background: -moz-linear-gradient(top,  #353535 0%, #1e1e1e 100%);
	background: -webkit-linear-gradient(top,  #353535 0%,#1e1e1e 100%);
	background: -o-linear-gradient(top,  #353535 0%,#1e1e1e 100%);
	background: -ms-linear-gradient(top,  #353535 0%,#1e1e1e 100%);
	background: linear-gradient(to bottom,  #353535 0%,#1e1e1e 100%);
	position: relative;
	color: #fff;
	font-size: 15px;
	line-height: 46px;
}

.menuHeader p {
	margin: 0;
	line-height: 46px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 1)
}

.menuHeader .shutLeft {
	position: absolute;
	right: 15px;
	top: 22px;
}

.shutLeft {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../img/ui-sprite.png) -85px -65px;
	overflow: hidden;
	text-indent: -999em;
}
.shutLeft:hover {
	background-position: -125px -65px;
}

.profile-photo {
	width: 46px;
	height: 46px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	background: #1c1c1c url(../img/profile-photo.png);
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}

.profile-photo img {
	width: 46px;
	height: 46px;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}

/*Main Content*/
#mainContent {
	padding: 20px;
}


@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav,#leftCol,#rightCol {display:none;}
}
